### Method

# Phosh DBusDisplayConfig set_power_save_mode

#### Declaration [src]

    void
    phosh_dbus_display_config_set_power_save_mode (
      PhoshDBusDisplayConfig* object,
      gint value
    )

#### Description [src]

Sets the “PowerSaveMode” D-Bus property to `value`.

Since this D-Bus property is both readable and writable, it is meaningful to use this function on both the client- and service-side.

This method is not directly available to language bindings.

Sets property | `Phosh.DBusDisplayConfig:power-save-mode`

#### Parameters

`value`

  Type: `gint`

  The value to set.